UNKNOWN
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
H1
{
}
H2
{
    MARGIN-BOTTOM: 1em;
    COLOR: #7e8b2f
}
H3
{
    MARGIN-BOTTOM: 1em
}
H4
{
    MARGIN-BOTTOM: 1em
}
H5
{
    MARGIN-BOTTOM: 1em
}
H6
{
    MARGIN-BOTTOM: 1em
}
P
{
    MARGIN-BOTTOM: 1em
}
BLOCKQUOTE
{
    MARGIN-BOTTOM: 1em
}
FORM
{
    MARGIN-BOTTOM: 1em
}
LABEL
{
    MARGIN-BOTTOM: 1em
}
UL
{
    MARGIN-BOTTOM: 1em
}
OL
{
    MARGIN-BOTTOM: 1em
}
DL
{
    MARGIN-BOTTOM: 1em
}
FIELDSET
{
    MARGIN-BOTTOM: 1em
}
ADDRESS
{
    MARGIN-BOTTOM: 1em
}
HTML
{
    MIN-HEIGHT: 100%;
    MARGIN-BOTTOM: 1px
}
BODY
{
    FONT-SIZE: 85%;
    MIN-HEIGHT: 100%;
    MARGIN-BOTTOM: 1px
}
BODY
{
    MARGIN-TOP: 10px;
    COLOR: #505154;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #d8d8d8;
    TEXT-ALIGN: left
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.2em;
    COLOR: #024b64
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.05em;
    COLOR: #709db8
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1em;
    COLOR: #505154
}
H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1em;
    COLOR: #024b64;
    FONT-STYLE: italic
}
OL
{
    MARGIN-LEFT: 20px;
    MARGIN-RIGHT: 15px
}
UL
{
    MARGIN-LEFT: 20px;
    MARGIN-RIGHT: 15px
}
P
{
    COLOR: #4b4b4b
}
LI
{
    COLOR: #4b4b4b
}
TD
{
    COLOR: #4b4b4b
}
DT
{
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px
}
HR
{
    MARGIN-BOTTOM: 1em;
    COLOR: #cccccc;
    HEIGHT: 1px
}
#head_nav
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 5px;
    Z-INDEX: 10001;
    FLOAT: right;
    BORDER-LEFT: 0px;
    WIDTH: 200px;
    MARGIN-RIGHT: 10px;
    BORDER-BOTTOM: 0px;
    HEIGHT: 21px
}
#head_nav A
{
    DISPLAY: block;
    FONT-SIZE: 0.9em;
    FLOAT: left;
    WIDTH: 65px;
    COLOR: #cccccc;
    PADDING-TOP: 3px;
    HEIGHT: 18px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
#head_nav A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
#printheader
{
    DISPLAY: none
}
#topnav
{
    PADDING-LEFT: 35px;
    BACKGROUND-IMAGE: url(files/image/topnav.jpg);
    MARGIN: 0px 5px;
    PADDING-TOP: 4px;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 45px
}
#topnav UL
{
    MARGIN: 0px;
    LINE-HEIGHT: 30px;
    LIST-STYLE-TYPE: none
}
#topnav LI
{
    DISPLAY: block;
    FLOAT: left;
    BACKGROUND-IMAGE: url(files/image/topnav_button.jpg);
    WIDTH: 175px;
    COLOR: white;
    BACKGROUND-REPEAT: no-repeat
}
#topnav A
{
    PADDING-LEFT: 15px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.05em;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
#topnav A:hover
{
    COLOR: #cccccc;
    TEXT-DECORATION: none
}
#header
{
    BACKGROUND-POSITION: left 50%;
    BACKGROUND-IMAGE: url(files/image/logo.jpg);
    MARGIN: 0px 5px 1px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 85px;
    BACKGROUND-COLOR: #034c85
}
.hdr_img
{
    MARGIN-TOP: 15px;
    FLOAT: right;
    MARGIN-RIGHT: 20px
}
.hdr_img IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
#wrap
{
    BACKGROUND-IMAGE: url(files/image/wrap_bg.jpg);
    MARGIN: 0px auto;
    WIDTH: 780px;
    TEXT-ALIGN: left
}
#lastline
{
    BACKGROUND-IMAGE: none;
    MARGIN: 0px auto;
    WIDTH: 790px
}
#left-content
{
    PADDING-RIGHT: 5px;
    DISPLAY: inline;
    PADDING-LEFT: 5px;
    FLOAT: left;
    PADDING-BOTTOM: 20px;
    MARGIN-LEFT: 10px;
    WIDTH: 104px;
    PADDING-TOP: 20px
}
#main-content
{
    PADDING-RIGHT: 15px;
    DISPLAY: inline;
    PADDING-LEFT: 15px;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    MARGIN-LEFT: 20px;
    WIDTH: 590px;
    PADDING-TOP: 20px
}
#home-left-content
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 45%;
    PADDING-TOP: 0px
}
#home-right-content
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 70px;
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    WIDTH: 37%;
    PADDING-TOP: 0px;
    TEXT-ALIGN: left
}
.img_icon
{
    FLOAT: left;
    MARGIN-LEFT: -70px
}
.clear
{
    CLEAR: both
}
#right
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    MARGIN-LEFT: 10px;
    WIDTH: 200px;
    PADDING-TOP: 5px
}
#foot
{
    CLEAR: both;
    BACKGROUND-POSITION: 50% top;
    BACKGROUND-IMAGE: url(files/image/footer.jpg);
    MARGIN: 0px;
    COLOR: #ffffff;
    LINE-HEIGHT: 25px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 25px
}
#foot A
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FONT-SIZE: 0.85em;
    PADDING-BOTTOM: 0px;
    WIDTH: 80px;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
#foot A:hover
{
    TEXT-DECORATION: underline
}
.home_box
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 75px;
    PADDING-BOTTOM: 0px;
    WIDTH: 88%;
    PADDING-TOP: 0px;
    TEXT-ALIGN: right
}
.home_box IMG
{
    MARGIN-TOP: -87px;
    PADDING-LEFT: 15px;
    Z-INDEX: 100000;
    FLOAT: right;
    POSITION: relative
}
.home_box P
{
    FONT-SIZE: 0.97em;
    COLOR: #505154
}
.divright
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.footright
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FONT-SIZE: 0.8em;
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #ffffff;
    PADDING-TOP: 0px
}
A
{
    COLOR: #000033;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #ff6600;
    TEXT-DECORATION: underline
}
A.foot_link
{
    FONT-SIZE: 0.9em;
    COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.foot_link:hover
{
    FONT-SIZE: 0.9em;
    COLOR: #ffcc99;
    TEXT-DECORATION: underline
}
A.foot_link:active
{
    FONT-SIZE: 0.9em;
    COLOR: #ffcc99;
    TEXT-DECORATION: underline
}
A.navbutton
{
    DISPLAY: block;
    FONT-SIZE: 0.9em;
    FLOAT: left;
    WIDTH: 65px;
    COLOR: #666666;
    PADDING-TOP: 3px;
    HEIGHT: 21px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
A.navbutton:hover
{
    DISPLAY: block;
    FONT-WEIGHT: bold;
    FONT-SIZE: 0.9em;
    FLOAT: left;
    WIDTH: 65px;
    COLOR: #ff3300;
    PADDING-TOP: 3px;
    HEIGHT: 21px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
A.navbutton:active
{
    DISPLAY: block;
    FONT-WEIGHT: bold;
    FONT-SIZE: 0.9em;
    FLOAT: left;
    WIDTH: 65px;
    COLOR: #ff3300;
    PADDING-TOP: 3px;
    HEIGHT: 21px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.box-small
{
    BORDER-RIGHT: #999999 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #999999 1px solid;
    DISPLAY: inline;
    PADDING-LEFT: 5px;
    Z-INDEX: 1;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    MARGIN: 2px;
    BORDER-LEFT: #999999 1px solid;
    WIDTH: 170px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #999999 1px solid;
    POSITION: relative;
    BACKGROUND-COLOR: #ffffff
}
.p_box
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 5px;
    COLOR: #666666;
    PADDING-TOP: 10px;
    TEXT-ALIGN: center
}
.box-auto
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: #999999 1px solid;
    DISPLAY: inline;
    PADDING-LEFT: 5px;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    MARGIN: 2px;
    WIDTH: 510px;
    PADDING-TOP: 5px;
    POSITION: relative
}
TD
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 0.95em;
    PADDING-BOTTOM: 1px;
    COLOR: #333333;
    PADDING-TOP: 1px
}
INPUT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.p_dgry_small
{
    FONT-SIZE: 0.9em;
    COLOR: #333333
}
.p_lgry_small
{
    FONT-SIZE: 0.9em;
    COLOR: #999999
}
.orange
{
    COLOR: #ff6600
}
.h1_blue
{
    COLOR: #3f77a2
}
A.amore
{
    COLOR: #ff3300;
    TEXT-DECORATION: none
}
A.amore:hover
{
    COLOR: #ff3300;
    TEXT-DECORATION: underline
}
#case-study
{
    BORDER-RIGHT: #cccccc 2px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #cccccc 2px solid;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px auto;
    BORDER-LEFT: #cccccc 2px solid;
    WIDTH: 95%;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #cccccc 2px solid;
    BACKGROUND-COLOR: #f5f5f5;
    TEXT-ALIGN: right
}
#case-study IMG
{
    PADDING-RIGHT: 5px;
    FLOAT: left
}
#case-study H1
{
    MARGIN-BOTTOM: 0px
}
#case-study P
{
    FONT-SIZE: 0.9em;
    COLOR: #666666
}
UL.ul_orange_sq
{
    LIST-STYLE-TYPE: none
}
UL.ul_orange_sq LI
{
    BACKGROUND-POSITION: 0px 0.4em;
    PADDING-LEFT: 2em;
    BACKGROUND-IMAGE: url(files/image/bullet_orange_square.jpg);
    BACKGROUND-REPEAT: no-repeat
}
UL.ul_white_sq
{
    LIST-STYLE-TYPE: none
}
UL.ul_white_sq LI
{
    BACKGROUND-POSITION: 0px 0.4em;
    PADDING-LEFT: 2em;
    BACKGROUND-IMAGE: url(files/image/bullet_square_white.jpg);
    BACKGROUND-REPEAT: no-repeat
}
.box_right_200
{
    BORDER-RIGHT: #999999 1px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #999999 1px solid;
    PADDING-LEFT: 10px;
    FLOAT: right;
    MARGIN-BOTTOM: 10px;
    PADDING-BOTTOM: 10px;
    MARGIN-LEFT: 20px;
    BORDER-LEFT: #999999 1px solid;
    WIDTH: 160px;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #999999 1px solid
}
.box_right_200 P
{
    FONT-SIZE: 0.95em;
    COLOR: #666666
}
#featured
{
    BORDER-RIGHT: #999999 1px solid;
    PADDING-RIGHT: 7px;
    BORDER-TOP: #999999 1px solid;
    PADDING-LEFT: 7px;
    FLOAT: right;
    PADDING-BOTTOM: 7px;
    MARGIN: 0px 0px 10px 10px;
    BORDER-LEFT: #999999 1px solid;
    WIDTH: 180px;
    PADDING-TOP: 7px;
    BORDER-BOTTOM: #999999 1px solid
}
#featured P
{
    FONT-SIZE: 0.95em;
    COLOR: #666666
}
#featured H1
{
    MARGIN-BOTTOM: 0px
}
#featured A
{
    FONT-SIZE: 0.95em;
    COLOR: #ff6600;
    TEXT-DECORATION: none
}
#featured A:hover
{
    TEXT-DECORATION: underline
}
IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
#screenshots
{
    BORDER-RIGHT: #999999 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #999999 1px solid;
    PADDING-LEFT: 5px;
    FLOAT: right;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px 0px 10px 10px;
    BORDER-LEFT: #999999 1px solid;
    WIDTH: 160px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #999999 1px solid
}
.block-left
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FLOAT: left;
    BORDER-LEFT: medium none;
    MARGIN-RIGHT: 15px;
    BORDER-BOTTOM: medium none
}
.indent_15
{
    PADDING-LEFT: 15px
}
.CaseStudySummary
{
    FLOAT: none;
    POSITION: static
}
.cstext
{
    POSITION: static
}
.cspic
{
    PADDING-RIGHT: 20px;
    MARGIN-RIGHT: 50px;
    POSITION: static
}
